;Velos.Mods
;http://velosmodsworkshop.com.mx




[RPM_INDICATOR]
ZERO=-2
STEP=0.0273
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=1.3
OBJECT_NAME=ARROW_SPEED

[FUEL_INDICATOR]
ZERO=0
STEP=1.9
OBJECT_NAME=ARROW_FUEL